## rust-input-sys 1.18.0

=== debian/changelog ===
rust-input-sys (1.18.0-5) unstable; urgency=medium

  * Team upload.
  * Package input-sys 1.18.0 from crates.io using debcargo 2.7.8
  * Relax dependency on bindgen

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 20:31:04 +0200

rust-input-sys (1.18.0-4) unstable; urgency=medium

  * Team upload.
  * Package input-sys 1.18.0 from crates.io using debcargo 2.7.6
  * Bump bindgen dependency to v0.71
  * d/patches: rename relax-bindgen.patch as relax-deps.diff

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 15:52:35 +0100

rust-input-sys (1.18.0-3) unstable; urgency=medium

  * Team upload.
  * Package input-sys 1.18.0 from crates.io using debcargo 2.7.2
  * Bump bindgen dependency to v0.70

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 21 Nov 2024 22:56:47 +0000

rust-input-sys (1.18.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Thu, 25 Jul 2024 23:45:02 +0200

rust-input-sys (1.18.0-1) experimental; urgency=medium

  * Team upload.
  * Package input-sys 1.18.0 from crates.io using debcargo 2.6.1
  * Simplify patches

 -- Matthias Geiger <werdahias@debian.org>  Thu, 25 Jul 2024 23:35:25 +0200

rust-input-sys (1.17.0-1) unstable; urgency=medium

   * Package input-sys 1.17.0 from crates.io using debcargo 2.6.1

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Fri, 19 Jul 2024 18:30:25 +0200
