=== debian/control ===
Source: rust-input-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 libinput-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/input-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/input-sys
Homepage: https://github.com/Drakulix/input.rs/tree/master/input-sys
X-Cargo-Crate: input-sys
Rules-Requires-Root: no

Package: librust-input-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+default-dev (>= 0.69-~~),
 librust-proc-macro2-1+default-dev (>= 1.0.76-~~),
 librust-regex-1+default-dev (>= 1.10-~~),
 libinput-dev
Provides:
 librust-input-sys+bindgen-dev (= ${binary:Version}),
 librust-input-sys+default-dev (= ${binary:Version}),
 librust-input-sys+libinput-1-11-dev (= ${binary:Version}),
 librust-input-sys+libinput-1-14-dev (= ${binary:Version}),
 librust-input-sys+libinput-1-15-dev (= ${binary:Version}),
 librust-input-sys+libinput-1-19-dev (= ${binary:Version}),
 librust-input-sys+libinput-1-21-dev (= ${binary:Version}),
 librust-input-sys+proc-macro2-dev (= ${binary:Version}),
 librust-input-sys+regex-dev (= ${binary:Version}),
 librust-input-sys+update-bindings-dev (= ${binary:Version}),
 librust-input-sys+use-bindgen-dev (= ${binary:Version}),
 librust-input-sys-1-dev (= ${binary:Version}),
 librust-input-sys-1+bindgen-dev (= ${binary:Version}),
 librust-input-sys-1+default-dev (= ${binary:Version}),
 librust-input-sys-1+libinput-1-11-dev (= ${binary:Version}),
 librust-input-sys-1+libinput-1-14-dev (= ${binary:Version}),
 librust-input-sys-1+libinput-1-15-dev (= ${binary:Version}),
 librust-input-sys-1+libinput-1-19-dev (= ${binary:Version}),
 librust-input-sys-1+libinput-1-21-dev (= ${binary:Version}),
 librust-input-sys-1+proc-macro2-dev (= ${binary:Version}),
 librust-input-sys-1+regex-dev (= ${binary:Version}),
 librust-input-sys-1+update-bindings-dev (= ${binary:Version}),
 librust-input-sys-1+use-bindgen-dev (= ${binary:Version}),
 librust-input-sys-1.18-dev (= ${binary:Version}),
 librust-input-sys-1.18+bindgen-dev (= ${binary:Version}),
 librust-input-sys-1.18+default-dev (= ${binary:Version}),
 librust-input-sys-1.18+libinput-1-11-dev (= ${binary:Version}),
 librust-input-sys-1.18+libinput-1-14-dev (= ${binary:Version}),
 librust-input-sys-1.18+libinput-1-15-dev (= ${binary:Version}),
 librust-input-sys-1.18+libinput-1-19-dev (= ${binary:Version}),
 librust-input-sys-1.18+libinput-1-21-dev (= ${binary:Version}),
 librust-input-sys-1.18+proc-macro2-dev (= ${binary:Version}),
 librust-input-sys-1.18+regex-dev (= ${binary:Version}),
 librust-input-sys-1.18+update-bindings-dev (= ${binary:Version}),
 librust-input-sys-1.18+use-bindgen-dev (= ${binary:Version}),
 librust-input-sys-1.18.0-dev (= ${binary:Version}),
 librust-input-sys-1.18.0+bindgen-dev (= ${binary:Version}),
 librust-input-sys-1.18.0+default-dev (= ${binary:Version}),
 librust-input-sys-1.18.0+libinput-1-11-dev (= ${binary:Version}),
 librust-input-sys-1.18.0+libinput-1-14-dev (= ${binary:Version}),
 librust-input-sys-1.18.0+libinput-1-15-dev (= ${binary:Version}),
 librust-input-sys-1.18.0+libinput-1-19-dev (= ${binary:Version}),
 librust-input-sys-1.18.0+libinput-1-21-dev (= ${binary:Version}),
 librust-input-sys-1.18.0+proc-macro2-dev (= ${binary:Version}),
 librust-input-sys-1.18.0+regex-dev (= ${binary:Version}),
 librust-input-sys-1.18.0+update-bindings-dev (= ${binary:Version}),
 librust-input-sys-1.18.0+use-bindgen-dev (= ${binary:Version})
Description: Bindgen generated unsafe libinput wrapper - Rust source code
 Source code for Debianized Rust crate "input-sys"
