=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test input-sys 1.18.0 --all-targets --all-features
Features: test-name=rust-input-sys:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-sys 1.18.0 --all-targets --no-default-features --features bindgen
Features: test-name=librust-input-sys-dev:bindgen
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-sys 1.18.0 --all-targets
Features: test-name=librust-input-sys-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-sys 1.18.0 --all-targets --no-default-features --features libinput_1_11
Features: test-name=librust-input-sys-dev:libinput_1_11
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-sys 1.18.0 --all-targets --no-default-features --features libinput_1_14
Features: test-name=librust-input-sys-dev:libinput_1_14
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-sys 1.18.0 --all-targets --no-default-features --features libinput_1_15
Features: test-name=librust-input-sys-dev:libinput_1_15
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-sys 1.18.0 --all-targets --no-default-features --features libinput_1_19
Features: test-name=librust-input-sys-dev:libinput_1_19
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-sys 1.18.0 --all-targets --no-default-features --features libinput_1_21
Features: test-name=librust-input-sys-dev:libinput_1_21
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-sys 1.18.0 --all-targets --no-default-features --features proc-macro2
Features: test-name=librust-input-sys-dev:proc-macro2
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-sys 1.18.0 --all-targets --no-default-features --features regex
Features: test-name=librust-input-sys-dev:regex
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-sys 1.18.0 --all-targets --no-default-features --features update_bindings
Features: test-name=librust-input-sys-dev:update_bindings
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-sys 1.18.0 --all-targets --no-default-features --features use_bindgen
